Se recomienda desinstalar Java ahora mismo tras el descubrimiento de grave vulnerabilidad

  1. #152   #105 No, creo que se refiere al plugin de java para el navegador.
    votos: 0    karma: 6
comentarios cerrados

menéame